{
  "__data_type": "UTW ",
  "Appearance": {
    "type": "byte",
    "value": 3
  },
  "Comment": {
    "type": "cexostring",
    "value": "This waypoints marks where a creature should be generated.\r\n\r\nThe tag should be:\r\n   w_rX_cY\r\nwhere X is the room number (1..xxx), \r\nand Y is the creature spawn point number (1..4)"
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "HasMapNote": {
    "type": "byte",
    "value": 0
  },
  "LinkedTo": {
    "type": "cexostring",
    "value": ""
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Creature Waypoint",
      "id": 14817
    }
  },
  "MapNote": {
    "type": "cexolocstring",
    "value": {}
  },
  "MapNoteEnabled": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 5
  },
  "Tag": {
    "type": "cexostring",
    "value": "w_rX_cY"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wp_creature"
  }
}
